{
  "headers": {
    "x-amz-id-2": "rpj3d7eKiFecFrlCt7srVR0Hi7mgaJXDsftUnSj4hDSDVCHxr045Tj/6Etl3PLaaWtAXsf0kgu0=",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-request-id": "SBZT2QEC7WV2ZVS4",
    "content-type": "application/typescript; charset=utf-8",
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "server": "deploy/us-east4-c",
    "content-length": "1217",
    "x-amz-version-id": "CgJQCS1Hompuoq5k8.x.iLjowg0lb_N3",
    "etag": "\"e8150252e906d69c020670cb4617d858\"",
    "access-control-allow-origin": "*"
  },
  "url": "https://deno.land/std@0.122.0/collections/group_by.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 64777599
  }
}